Verastream SDK for Unisys and Airlines

Specs

Development Tools

  • Microsoft .NET Framework version 4.0 or newer
  • Oracle Java SE version 8 or newer

Operating Systems

  • Microsoft Windows Server 2016
  • Microsoft Windows Server 2012 64-bit
  • Microsoft Windows Server 2008 R2 64-bit
  • SUSE Linux Enterprise 12
  • Red Hat Enterprise Linux version 6.4 (Santiago) 64-bit
  • Solaris 11
  • AIX version 7.1
  • HP-UX 11i version 3
release-rel-2019-5-2-2026 | Mon May 13 00:55:23 PDT 2019
2026
release/rel-2019-5-2-2026
Mon May 13 00:55:23 PDT 2019